Your submission was sent successfully! Close

CVE search results

1 – 20 of 42 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.10
22.04 LTS
22.10
CVE-2022-28191
medium
nvidia-graphics-drivers-304-updates
Does not exist
Not vulnerable
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2022-28192
medium
nvidia-graphics-drivers-304-updates
Does not exist
Not vulnerable
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2022-28185
medium
nvidia-graphics-drivers-304-updates
Does not exist
Not vulnerable
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2022-28183
medium
nvidia-graphics-drivers-304-updates
Does not exist
Not vulnerable
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2022-28181
medium
nvidia-graphics-drivers-304-updates
Does not exist
Not vulnerable
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2022-28184
medium
nvidia-graphics-drivers-304-updates
Does not exist
Not vulnerable
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2022-21813
medium
nvidia-graphics-drivers-304-updates
Does not exist
Not vulnerable
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2022-21814
medium
nvidia-graphics-drivers-304-updates
Does not exist
Not vulnerable
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2021-1094
medium
nvidia-graphics-drivers-304-updates
Does not exist
Not vulnerable
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2021-1093
medium
nvidia-graphics-drivers-304-updates
Does not exist
Not vulnerable
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2021-1095
medium
nvidia-graphics-drivers-304-updates
Does not exist
Not vulnerable
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2021-1077
medium
nvidia-graphics-drivers-304-updates
Does not exist
Not vulnerable
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2021-1076
high
nvidia-graphics-drivers-304-updates
Does not exist
Not vulnerable
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2016-7382
high
nvidia-graphics-drivers-304-updates
Does not exist
Not vulnerable
CVE-2016-7389
high
nvidia-graphics-drivers-304-updates
Does not exist
Not vulnerable
CVE-2018-6260
medium
nvidia-graphics-drivers-304-updates
Does not exist
Not vulnerable
Does not exist
CVE-2018-6253
medium
nvidia-graphics-drivers-304-updates
Does not exist
Not vulnerable
Does not exist
CVE-2018-6249
medium
nvidia-graphics-drivers-304-updates
Does not exist
Not vulnerable
Does not exist
CVE-2017-6273
medium
nvidia-graphics-drivers-304-updates
Does not exist
Not vulnerable
CVE-2017-6272
medium
nvidia-graphics-drivers-304-updates
Does not exist
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. Next page